NAME=Triple_Robot_Disconnect_Assy
ATTRIBUTE=OTHER

MODEL_INIT
{
MODEL
	{
	NAME=Triple_Robot_Disconnect_Assy;
	PARENT=world;
	FILENAME=Triple_Robot_Disconnect_Assy.hsf;
	COLOR=RGB(0,0,255);
	HIDESEE=1;
	OPACITY=1.00;
	SCALE=1.000000;
	BACKPLANECULLING=0;
	AXIS6=0.000,0.000,0.000,0.00,0.00,0.00;
	}
}